PAPI_num_components(3)

NAME
PAPI_num_components - Get the number of components available on the system.

SYNOPSIS

Detailed Description

Returns
    Number of components available on the system

// Query the library for a component count.
printf("%d components installed., PAPI_num_components() );

Author

Generated automatically by Doxygen for PAPI from the source code.